Bug 253475 - ata on ide chanels
ata on ide chanels
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
i686 Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-20 01:15 EDT by Stian Moltubakk
Modified: 2008-01-11 12:27 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-11 12:27:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stian Moltubakk 2007-08-20 01:15:17 EDT
Description of problem:After redhat nash start the system seams to start asking 
for ata2 I hawe no ata devices. the error finaly time out, but once loged in I 
can not mount my cd-rom.


Version-Release number of selected component (if applicable):


How reproducible:
Boot fedora on a mainboard only suporting IDE


Steps to Reproduce:
1.Turn on power putton
2.Look
3.Result
  
Actual results:
ata is not found and the system boot is sloved down until it time out and the 
normal boot start


Expected results:
The system should start without probing for ata devices.

Additional info:
I Disabled the secondary IDE chanel in BIOS and this made the error go away.
I then conected the CD-rom the the primary IDE together with the hard drive in 
a master slave setup and the error pops up again, but now look for ata1. 
The cd-rom could not be used to install eather, it booted from cd-rom, but once 
it started looking for drivers the cd-rom all the suden was gone so I had to 
download image to hardisk and install from there.
Comment 1 Christopher Brown 2007-09-25 11:57:29 EDT
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. It sounds like the
hardware on your system may be incorrectly configured but as it is a while since
you filed the bug could you update this with the current situation. You should
check jumper and cable configuration and ensure you have the hard drive
configured as primary master.

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.
Comment 2 Stian Moltubakk 2007-09-27 13:46:08 EDT
The problem is still present.
I'm shure it's not a hardware problem since it did not ocour on FC6 and on 
debian, kubuntu, ubuntu +++ When I boot the system the install started from 
the cd, but when anaconda started the cd was no longer found so I had to load 
the image from hardisk to continue instalation.

Also after finishing the install the cd drive was not posible to read. It was 
like the OS detected the cd drive as a ata drive or something.

Sadly I can not provide anny futer information since the computer is running 
as a server in Taiwan while I'm present in Norway.
Comment 3 Chuck Ebbert 2007-09-27 13:52:58 EDT
(In reply to comment #2)
> The problem is still present.

Is the problem happening with the latest kernel?
What kernel is it running now?
Comment 4 Christopher Brown 2008-01-11 12:27:17 EST
As indicated previously there has been no update on the progress of this bug for
a while and the reporter has indicated they may not be able to troubleshoot
further therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

Note You need to log in before you can comment on or make changes to this bug.